#starRating .p_rate span {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 28px;
    overflow: hidden;
    margin-right: 10px;
    cursor: pointer;
}
#starRating .p_rate span:last-child {
    margin-right: 0px;
}
#starRating .p_rate span .nohigh {
    position: absolute;
    width: 30px;
    height: 28px;
    top: 0;
    left: 0;
    background: url("../img/starrating0.png");
}
#starRating .p_rate span .high {
    position: absolute;
    width: 30px;
    height: 28px;
    top: 0;
    left: 0;
    background: url("../img/starrating1.png");
}
#starRating .starNum {
    font-size: 22px;
    color: #ffa726;
    margin-top: 4px;
    /*margin-bottom: 10px;*/
    margin-left: 30%;
    display: inline-block;
    line-height: 35px;
    vertical-align: bottom;
}
#starRating .p_rate {
    margin-top: 30px;
    margin-left: 10px;
    display: inline-block;
}
#starRating .p_cnt_rate {
    display: inline-block;
    margin-left: 10px;
    font-size: 16px;
    color: #999;
    line-height: 35px;
    vertical-align: bottom;
    
}

#starRating .bottoms {
    height: 54px;
    border-top: 1px solid #d8d8d8;
}
#starRating .bottoms a {
    margin-bottom: 0;
}
#starRating .bottoms .garyBtn {
    margin-right: 57px!important;
}
#starRating .bottoms a {
    width: 130px;
    height: 35px;
    line-height: 35px;
    border-radius: 3px;
    display: inline-block;
    font-size: 16px;
    transition: all 0.2s linear;
    margin: 16px 0 22px;
    text-align: center;
    cursor: pointer;
}